﻿# This Deployment manifest defines:
apiVersion: apps/v1
kind: Deployment
metadata:
  name: ms-inactionadm-customers
spec:
  replicas: 1
  selector:
    matchLabels:
      app: ms-inactionadm-customers
  template:
    metadata:
      labels:
        app: ms-inactionadm-customers
    spec:
      containers:
        - name: server
          image: mcruzt/ms-inactionadm-customers:1.0
          ports:
          - containerPort: 80
          env:
          - name: IA_ADM_DB_CONN
            value: "Server=postgresql;Port=5432;Database=IA_ADM;User Id=postgres;Password=Z2A9wvomB5;"

